action = Eylem
active = Etkin
addbutton = Gruba Ekle >>
allusers = Tüm Üyeler
author = * Author
batchfile = File (CSV) *
birthday = birthday *
by = Değiştiren
confeditconfirm = DANGER!\nReally change system configuration?\nAn error can make more.groupware unusable!\nDANGER! *
confignotwritable = Configuration file not writable, editing not possible. *
creategroupright = Yeni Grup Hakları Oluştur
creategrouprights = "<$1>" Grubu için Yeni Haklar Oluştur - Modul: "<$2>"
createnewgroup = Yeni Grup Oluştur
createnewmodule = Yeni Modul Oluştur
createnewoccup = Create Occupation *
createnewworkloc = Create Workplace *
createuserright = Yeni Kullanıcı Hakkı Oluştur
createuserrights = Kullanıcı için Yeni Haklar Oluştur "<$1>" - Modul: "<$2>"
date = Tarih
delete = Sil
delete_others = Diğerlerini Sil
deletegrouph = Grup Sil
deletemoduleh = Modul Sil
deleteuserh = Kullanıcı Sil
description = Açıklama
displevel = Düzeyleri Görüntüle
disprights = Hakları Görüntüle
done = Done. *
edit = Düzenle
editgroup = "<$1>" Grubunu Düzenle
editgrouprights = "<$1>" Grubu için Hakları Düzenle - Modul: "<$2>"
editmembers = Üyeleri Düzenle
editmembersgroupx = Üyeleri Düzenle - Grup: <$1>
editmodule = Modul Düzenle
editoccup = Edit Occupation *
edituser = Üye Düzenle
edituserrights = Üye "<$1>" için Hakları Düzenle - Module: "<$2>"
editworkloc = Edit Workplace *
email = ePosta
err_duplicategroup = That Groupname already exists. *
err_duplicateuser = Bu kullanıcı adı zaten var.
err_nofirstname = Lütfen Adınızı yazınız.
err_nogroupname = Please enter a Groupname. *
err_nolastname = Lütfen Soyadınızı yazınız.
err_nousername = Lütfen bir kullanıcı adı yazın.
err_pwsnotequal = Parollar eşleşmiyor.
err_pwtooshort = Parola en az 6 karakter uzunluğnda olmalı.
error = * Error!
errorheader = Formda bazı hatalar var.
firstname = Ad
followingerrors = Şu hatalar bulundu
getcsvbackup = Download CSV backup of database tables *
getfilebackup = Download backup of stored files *
group = Belongs to Group
groupmanager = Grup Yönetimi
groupmembers = "<$1>" Grubunun Üyeleri
groupname = Grup Adı
grouprights = Grup Haklarını Düzenle
initiallang = Dil
insecure = * Insecure Modules
install = * Install
lastchg = Son Değiştirme
lastname = Soyad
memberingroups = Bu grubun üyeleri:
members = Üye Sayısı:
mobile = Telefon Numarası
modify = Değiştir
modify_others = Diğerlerini Değiştir
module_level = Modül Düzeyi
modulefolder = Modül Dosyası
modulemanager = Modül Yönetimi
modulename = Modül Adı
moduletxt = Modül
new = Yeni Grup Oluştur
newrecord = <b>Dikkat: Yeni bir hak oluşturuyorsunuz.</b>
newuser = Yeni Üye Oluştur
newusers = Create new users (from file) *
no = Hayır
nopersonalrights = Modülde kişisel haklar tanımlamadınız. Haklarınız Grup üyeliklerinden sağlanmaktadır.
occupation = [Office] Occupation *
occupationmanager = Occupation Manager *
occupmanager = Occupation Manager *
occupname = Occupation *
personalrights = Aşağıdaki modülde kişel haklar:
privcity = [Home] City *
privcountry = [Home] Country *
privemail = [Home] E-mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile *
privpcode = [Home] Zipcode *
privregio = [Home] Region *
privstreet = [Home] Street *
privtel = [Home] Telephone *
pw = Parola
pwagain = Parola (tekrar)
read = Oku
reallydelgroup = Grubu silmek istediğinizden emin misiniz?
reallydelmodule = Modulü silmek istediğinizden emin misiniz?
reallydeloccup = Really delete occupation? *
reallydeluser = Kullanıcıyı silmek istediğinizden emin misiniz?
reallydelworkplace = Really delete workplace? *
removebutton = << Gruptan Kaldır
results = Results *
rightsmanager = Hak Yönetimi
rightsoverview = Kişisel Haklara Bakış:
save = Kaydet
secure = * Secure Modules
seqcheck = Sequence table check *
sex = Gender *
sexf = Female *
sexm = Male *
skipped = Skipping *
sortorder = Sort order
sysconfedit = Edit system configuration *
sysinfo = System information *
systemtools = System tools *
telephone = [Office] Telephone *
triedseq = Trying to create *
update = * Update
update_available = * Update available!
upgrade = * Check for online-updates
usermanager = Üye Yönetimi
usernametext = Üye Adı
usernotingroup = Üye "<$1>" grubunda yok
useroverview = Üyelere Bakış
userrights = Üye Haklarını Düzenle
usertxt = Üye
version = * Version
workloc = [Office] Location *
worklocmanager = Location Manager *
worklocname = Location *
write = Write *
writeconfigerror = Could not write configuration file to filesystem! *
writeconfigsuccess = Configuration file written to filesystem! *
yes = Evet
